div[id="article_id_16952"] .container, div[id^="article_id_16952_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_16952"], div[id^="article_id_16952_"] {
  }
}
div[id="article_id_16952"], div[id^="article_id_16952_"] {
  page: article_id_16952;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_16952:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_16952 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_16952:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16952:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16952:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_16952"] div.text.text-content {
  }
  @page article_id_16952 {
  }
/* article container */
div.article[id="article_id_16952"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_16952"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1454595265-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_16952"] div.block-container.block-container-0 { background-image: url('../html/data/project-412/media/articles/article-16952/GettyImages-1454595265-preloader.jpg'); } } 
div.article[id="article_id_16952"] div.block-container.block-container-1 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px none black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-8e9b4306ada92a743e0353efb42ea537);



 } 
 @media all and (max-width:767px){
div.article[id="article_id_16952"] div.block-container.block-container-4  {

border-left:0px!important;
border-top:1px solid #bc95f1;
}
} 
 
div.article[id="article_id_16952"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-8e9b4306ada92a743e0353efb42ea537);



 } 
 @media all and (max-width:767px){
div.article[id="article_id_16952"] div.block-container.block-container-5  {

border-left:0px!important;
border-top:1px solid #bc95f1;
}
} 
 
div.article[id="article_id_16952"] div.block-container.block-container-6 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1454595265-print.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_16952"] div.block-container.block-container-6 { background-image: url('../html/data/project-412/media/articles/article-16952/GettyImages-1454595265-print.jpg'); } } 
div.article[id="article_id_16952"] div.block-container.block-container-7 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:60mm;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-8e9b4306ada92a743e0353efb42ea537);



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 1px solid var(--swatch-8e9b4306ada92a743e0353efb42ea537);



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-12 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-14 { background-color: var(--swatch-96c7caa9cacfb1a41336215629e2c162);
--table-cell-bg-color: var(--swatch-96c7caa9cacfb1a41336215629e2c162);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;
 


  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-16 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-17 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-18 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-19 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-20 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-21 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-22 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-23 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-24 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-25 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-26 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
div.article[id="article_id_16952"] div.block-container.block-container-27 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 16px 24px;
 } 
  
 
#eb-2fa921d6-ff17-4261-9323-864086e43199.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
